@charset "UTF-8";
.m-h102 {
  margin-bottom: 80px;
  background: #80C9CF;
}
.l-main .img-box {
  margin-bottom: 60px;
  display: flex;
  align-items: center;
}
.l-main .img-box__pho {
  width: 61.2%;
  margin-right: 4%;
}
.l-main .img-box__txt {
  flex: 1;
}
.l-main .img-box__txt p {
  line-height: 2.5;
  font-weight: 500;
}
.l-main .group {
  margin: 0 10px 90px;
}
.l-main .group h2 {
  margin-bottom: 81px;
  font-size: 1.4rem;
  font-weight: 500;
  text-align: center;
}
.l-main .group h2 img {
  margin: 0 auto 11px;
  width: 394px;
}
.l-main .group__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  position: relative;
}
.l-main .group__list:after {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 53%;
  aspect-ratio: 1/1;
  border-radius: 50%;
  border: 16px solid #EB5505;
  box-sizing: border-box;
  content: "";
  z-index: -1;
}
.l-main .group__list li {
  width: calc((100% - 20px)/2);
}
.l-main .group__list li a {
  padding: 28px 35px 20px;
  min-height: 151px;
  height: 100%;
  display: block;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.5;
  font-feature-settings: normal;
  text-decoration: none;
  text-align: center;
  border: 1px solid #C8C8C8;
  box-sizing: border-box;
  transition: .3s;
  background: rgba(255, 255, 255, 0.95) url(/corporate/common/img/icon_arrow_orange02.svg) no-repeat right 5.6% center/11px;
}
.l-main .group__list .group__item_nolink{
  pointer-events: none;
}
.l-main .group__list .group__item_nolink a {
  background-image: none;
}
.l-main .group__list img {
  margin: 0 auto 19px;
  height: 46px;
}
.l-main .group__item img {
  margin-top: 2px;
  margin-bottom: 15px;
  height: 48px;
}
.l-main ul.m-button {
  margin-bottom: 80px;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  max-width: 920px;
}
.l-main ul.m-button li {
  width: calc((100% - 60px)/3);
}
.l-main ul.m-button a {
  letter-spacing: 0;
}
.l-main .banner {
  margin-bottom: 55px;
}
.l-main .banner a {
  transition: .3s;
}
.l-main .icon {
  margin: 0 auto -48px;
  width: 277px;
  position: relative;
  z-index: 1;
}
@media screen and (min-width:751px) {
  .l-main .banner a:hover {
    opacity: 0.7;
  }
  .l-main .group__list a:hover {
	background-color: rgba(255,255,255,255);
  }
  .l-main .sp {
    display: none !important;
  }
}
@media screen and (min-width:751px) and (max-width:880px) {
  .l-main .group__list img {
    height: 40px;
  }
  .l-main .group__item img {
    height: 41px;
  }
}
@media screen and (max-width:750px) {
  .l-main .pc {
    display: none !important;
  }
  .m-h102 {
    margin-bottom: 37px;
  }
  .l-main .m-content {
    width: 91.8%;
  }
  .l-main .img-box {
    margin-bottom: 51px;
    display: block;
  }
  .l-main .img-box__pho {
    width: auto;
    margin: 0 0 11px;
  }
  .l-main .img-box__txt p {
    font-size: 1.4rem;
  }
  .l-main .group {
    margin: 0 0 60px;
  }
  .l-main .group h2 {
    margin-bottom: 28px;
    font-size: 1.2rem;
    line-height: 1.5;
  }
  .l-main .group h2 img {
    margin-bottom: 24px;
    width: 300px;
  }
  .l-main .group__list {
    display: block;
  }
  .l-main .group__list:after {
    display: none;
  }
  .l-main .group__list li {
    width: auto;
  }
  .l-main .group__list li:not(:last-child) {
    margin-bottom: 10px;
  }
  .l-main .group__list a {
    padding: 28px 20px 20px;
    background-position: right 7px center;
  }
  .l-main ul.m-button {
    margin-bottom: 60px;
    display: block;
    max-width: 286px;
  }
  .l-main ul.m-button li {
    width: auto;
  }
  .l-main ul.m-button li:not(:last-child) {
    margin-bottom: 20px;
  }
  .l-main ul.m-button a {
    letter-spacing: 0;
  }
  .l-main .banner {
	margin-bottom: 48px;
  }
  .l-main .icon {
	margin-bottom: -15px;
    width: 124px;
  }
}